CVE-2004-2087
CVSS7.5
发布时间 :2004-02-08 00:00:00
修订时间 :2008-09-05 16:43:10
NMCO    

[原文]Unknown vulnerability in SandSurfer before 1.7.0 allows remote attackers to gain access as a logged-in user.


[CNNVD]SandSurfer未明用户认证漏洞(CNNVD-200402-034)

        SandSurfer 1.7.0之前的版本存在未知的漏洞。远程攻击者作为登记用户提升访问权限。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2087
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2087
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200402-034
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/15193
(VENDOR_ADVISORY)  XF  sandsurfer-gain-access(15193)
http://www.securityfocus.com/bid/9647
(VENDOR_ADVISORY)  BID  9647
http://sourceforge.net/forum/forum.php?forum_id=351705
(VENDOR_ADVISORY)  CONFIRM  http://sourceforge.net/forum/forum.php?forum_id=351705
http://securitytracker.com/id?1009110
(VENDOR_ADVISORY)  SECTRACK  1009110
http://secunia.com/advisories/10829
(VENDOR_ADVISORY)  SECUNIA  10829
http://www.osvdb.org/3922
(UNKNOWN)  OSVDB  3922

- 漏洞信息

SandSurfer未明用户认证漏洞
高危 访问验证错误
2004-02-08 00:00:00 2005-10-20 00:00:00
远程  
        SandSurfer 1.7.0之前的版本存在未知的漏洞。远程攻击者作为登记用户提升访问权限。

- 公告与补丁

        This issue was addressed in SandSurfer 1.7.0.
        SandSurfer SandSurfer 1.6.5
        

- 漏洞信息

3922
SandSurfer Unspecified User Authentication Bypass
Remote / Network Access Authentication Management
Loss of Integrity

- 漏洞描述

SandSurfer contains a flaw that may allow a malicious user to bypass authentication. The issue is triggered by unspecified conditions. It is possible that the flaw may allow unauthorized login resulting in a loss of confidentiality, integrity, and/or availability.

- 时间线

2004-02-08 2004-02-08
Unknow Unknow

- 解决方案

Upgrade to version 1.7.0 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站